Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Any help please?

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Any help please?

    HI

    I softmodded my wii a while ago using the Twilight hack on v 3.2, with the help of a friend and stuff I read on the internet.

    Cut a long story short, my son updated to v 4.2 from nintendo, trying to browse the internet on our wii......

    You've all probably heard this story a thousand times but, as I had installed cioscorp , for the novelty of playing backups from the disc channel. I now can't run the hackmii installer, either from Bannerbomb or the Indiana pwns method. Getting the "No vulnerable ios found" error

    Just wanted to know if there's any way round this, or if not, is there anything on the horizon?

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Follow this guide to keep cioscorp
    Tutorial:How to Run HackMii Installer with cIOSCorp Installed

    Or unistall cioscorp, then you should be able to install the hackmii installer.

    Download cIOSCORP v3.4 Uninstall (LU64)
    Download bannerbomb 4.2 only

    Backup your sd-card and format fat32.
    Extract bannerbomb to sd-card
    Extract cioscorp uninstall to sd-card, rename its dol file to boot.dol
    Do not put the sd-card in the wii
    Power on the wii
    Push the sd-card icon (on the main wii screen, not from settings)
    Insert sd-card
    load boot.dol
    Uninstall cioscorp- read and follow the directions

    After that proceed to the 4.2 guide
    Full hacking guide for 4.2 system menus!!!!

    Best of luck

  3. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks for the help there, I can't seem to get the download to work for the cioscorp uninstaller, just stalls after approx 1mb.
    Also, the cioscorp I had was v3.2, will that make any difference?

  4. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    If the link is dead you will have to email cioscorp for the link. Or find another source, or keep cioscorp.

    Here are their instructions

    How to uninstall it:
    Fisrt of all, DON'T DELETE ANY IOS!!! YOU WILL (most likely) KILL
    YOUR WII IF YOU DO!!! Rather, the IOS must be OVERWRITTEN with
    official, unmodified IOS. Just download one of the cIOSCORP v3.4
    Uninstall packages, copy it to your SD Card, and run the uninstaller
    via the Homebrew Channel. MAKE SURE YOU DOWNLOAD THE CORRECT ONE!
    If you are not sure which one is the correct one, just use the
    "cIOSCORP v3.4 Uninstall (LU64)" package. The link for the download
    can be obtained by emailing cioscorp@thewebpost.net (along with the
    cIOSCORP v3.4 download link)

  5. #5
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Sorry to keep bothering you...

    Ok, so I'm not having any joy from the link supplied by cioscorp either.
    I've decided to go with the first method you mentioned.
    My problem now is, i don't know how to run wad manager, as I've only ever launched it from HBC before. I renamed the dol file to boot.dol, put it on the root of the sd card and put the wad files in the wad folder i created.

  6. #6
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by roundhousekick View Post
    Sorry to keep bothering you...

    Ok, so I'm not having any joy from the link supplied by cioscorp either.
    I've decided to go with the first method you mentioned.
    My problem now is, i don't know how to run wad manager, as I've only ever launched it from HBC before. I renamed the dol file to boot.dol, put it on the root of the sd card and put the wad files in the wad folder i created.
    I've also renamed the file boot.elf, but that didn't work either.
    Got an error message saying "no elf image found" or something like that.


    If anyone's got any advice they can give me, would be much appreciated

  7. #7
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    To make things easier for you, you should just follow this awesome guide made by messie for 4.2 system menus. http://www.wiihacks.com/recommended-...tem-menus.html
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

  8. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    He needs a vulnerable ios first.

    Just use bannerbomb to launch wad manager.
    bannerbomb 4.2 only

    Backup your sd-card and format fat32. (if you want)
    Extract bannerbomb to sd-card
    Extract wadmanager to root of sd-card, rename its dol file to boot.dol
    Put you wads in sd-card:/wads
    Do not put the sd-card in the wii
    Power on the wii
    Push the sd-card icon (on the main wii screen, not from settings)
    Insert sd-card
    load boot.dol (which will launch wadmanager)

    If you want the cioscorp uninstaller you need to email them for it.

  9. #9
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    just an update, I check the cioscorp uninstaller link and it is working fine for me.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #10
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Right, I got wad manager to load from the bannerbomb method(thank you).

    It asks which ios to use. From what I've read, seems like I should use ios249, which is the default. Is this correct?
    Last edited by roundhousekick; 11-03-2009 at 08:45 AM.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •